<webbox id="XitemXList">
<table width="100%" border="0" cellspacing="1" cellpadding="0">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>T_("Item")</td>
    <td>T_("Unit")</td>
    <td>T_("Quantity")</td>

    <if condition="'{{PRINT_MODE}}'!='true'">
      <td width="1%" nowrap="true">T_("Modify")</td>
    </if>
  </tr>
  <var name="rs"> ('{{PRINT_MODE}}'=='true' ?
                    "XitemsX_rs_print" : "XitemsX_rs" ) </var>
  <repeat rs="{{rs}}">
    <ifempty>
      <tr><td class="list_empty" colspan="15">
        T_("No XitemX found!")
      </td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">( ('{{XitemIdX}}'=='{{XitemXEdit->XitemIdX}}') ? 
                              'selected' : {{CurrentRowNr}}%2 )</var>
      <tr class="list_row_{{row}}">
        <td class="list_nr_{{row}}">{{CurrentRecNr}}</td>
        <td>{{XitemIdX}}</td>
        <td>{{unit}}</td>
        <td>{{quantity}}</td>

        <if condition="'{{PRINT_MODE}}'!='true'">
          <td width="60" nowrap="true">
            <a
            class="button"
            href="javascript:edit_XitemX('{{XitemIdX}}')">T_("E")</a><a
            class="button"
            href="javascript:del_XitemX('{{XitemIdX}}','{{CurrentRecNr}}')">T_("X")</a>
          </td>
        </if>
      </tr>
    </repeatbody>
  </repeat>

  <if condition="'{{PRINT_MODE}}'!='true'">
    <include src="{{./}}edit/XitemXEdit.html" />
  </if>
</table>

<if condition="'{{PRINT_MODE}}'!='true'">
  <include src="{{./}}footer.html" />
</if>

</webbox>
